.paper > pre {
    width: 450px;
    overflow: auto;
}

.two > img {
    width: 250px;
}

td > img {
    width: 250px;
}

.affiliationssmall {
    display: none;
}

@media (max-width:760px) {
    td > img {
        display: none;
    }
    .tdimg {
        display: none;
        width: 0%;
        padding: 0;
    }
    .tdcontent {
        width: 100%;
    }
    .affiliations {
        display: none;
    }
    .affiliationssmall {
        display: block;
    }
}

#hidden_news {
    display: none;
}

#hide_news_botton {
    cursor: pointer;
}